Bug 258641 - audio/lpac: Deprecate and set expiration date to 2021-12-31
Summary: audio/lpac: Deprecate and set expiration date to 2021-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-20 22:49 UTC by Daniel Engberg
Modified: 2021-09-24 21:20 UTC (History)
0 users

See Also:


Attachments
Patchh for lpac (415 bytes, patch)
2021-09-20 22:49 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2021-09-24 21:12:42 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=210097fabe6cdd0ddde2fc80cb281d58eaf44d20

commit 210097fabe6cdd0ddde2fc80cb281d58eaf44d20
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-24 20:33:20 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-24 21:10:14 +0000

    audio/lpac: Deprecate and set expiration date to 2021-12-31

    Unfetchable and abandoned upstream in 2003
    Reference: https://www.nue.tu-berlin.de/menue/mitarbeiterinnen/ehemalige_mitarbeiterinnen/tilman_liebchen/lpac_lossless_audio_codec_for_windows_and_linux/

    PR:             258641
    Approved by:    tcberner (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32041

 audio/lpac/Makefile | 4 ++++
 1 file changed, 4 insertions(+)